/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Crypt/OpenSSL/DSA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Crypt/OpenSSL/DSA/Signature.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Crypt/OpenSSL/DSA/DSA.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::OpenSSL::DSA.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::OpenSSL::DSA::Signature.3
